.post-style {
    p{
        margin: 1 0;
        line-height: 1.8;
    }
    h2.wp-block-heading {
        text-align: left;
        border-left: 4px solid var(--color-gold);
        padding-left: 20px;
        margin: 40px 0 10px;
        font-size: 1.5rem;
        line-height: 1.7;
        font-family: var(--font-serif);
        color: var(--color-main);
        position: relative;
        padding-bottom: 12px;
    }
    h3.wp-block-heading {
        text-align: left;
        margin: 40px 0 10px;
        font-size: 1.5rem;
        line-height: 1.7;
        font-family: var(--font-serif);
        color: var(--color-main);
        position: relative;
        padding-bottom: 12px;
    }
    * + .wp-block-image{
        margin-top: 24px;
        img{
            width: 100%;
        }
    }
}
